.page_ohter_tit {
    text-align: center;
    margin-bottom: 30px;
}

.S_pdf_main {
    width: 100%;
}

.S_pdf_li {
    padding: 25px;
    margin: 0 auto 15px;
}

.S_pdf_icon {
    width: 56px;
    height: 56px;
    display: block;
    background: url('img/other/pdf.png') no-repeat;
    background-size: 100% 100%;
    flex-shrink: 0;
}

.S_pdf_name {
    font-family: Arial-Regular;
    font-weight: 400;
    font-size: 16px;
    margin: 0 12px;
    color: #333333;
    flex: 1;
}
.S_pdf_cz{
    flex-shrink: 0;
}
.S_pdf_down{
    display: block;
    margin-right: 15px;
    width: 28px;
    height: 28px;
    background: url('img/other/down.png') no-repeat;
    background-size: 100% 100%;
}
.S_pdf_see{
    display: block;
    width: 28px;
    height: 28px;
    background: url('img/other/see.png') no-repeat;
    background-size: 100% 100%;
}
.S_pdf_li:hover{
    box-shadow: 2px 3px 15px 0px rgba(1,103,64,0.08);
}